{
  "id": "debra_7608",
  "name": "Debra Van Dijk",
  "handle": "debra",
  "gender": "female",
  "description": "hot fashion model, tall, blonde, high heels,fashionista, loves shopping, spends a lot of money, haute couture, 25 years old,white,travelling,lives in Monaco",
  "tags": [
    "high_fashion_model",
    "haute couture",
    "contemporary art",
    "equestrian sports",
    "interior design",
    "yachting",
    "tennis",
    "gourmet cooking"
  ],
  "avatar_url": "/media/debra_7608/avatar.webp?t=1769517060",
  "banner_url": "/media/debra_7608/banner.webp?t=1769517060",
  "videos": [
    "/media/debra_7608/videos/01_smile_reveal.mp4?t=1769517114"
  ],
  "images": [
    "/media/debra_7608/images/01_mid_mid_neutral.webp",
    "/media/debra_7608/images/02_image.webp",
    "/media/debra_7608/images/03_image.webp",
    "/media/debra_7608/images/04_image.webp",
    "/media/debra_7608/images/05_image.webp",
    "/media/debra_7608/images/06_image.webp",
    "/media/debra_7608/images/07_image.webp",
    "/media/debra_7608/images/08_image.webp",
    "/media/debra_7608/images/09_image.webp",
    "/media/debra_7608/images/10_image.webp",
    "/media/debra_7608/images/11_image.webp",
    "/media/debra_7608/images/12_image.webp",
    "/media/debra_7608/images/13_image.webp",
    "/media/debra_7608/images/14_image.webp",
    "/media/debra_7608/images/15_image.webp",
    "/media/debra_7608/images/16_image.webp",
    "/media/debra_7608/images/17_image.webp",
    "/media/debra_7608/images/18_image.webp",
    "/media/debra_7608/images/19_image.webp",
    "/media/debra_7608/images/20_image.webp",
    "/media/debra_7608/images/21_image.webp",
    "/media/debra_7608/images/22_image.webp",
    "/media/debra_7608/images/23_image.webp",
    "/media/debra_7608/images/24_image.webp",
    "/media/debra_7608/images/25_image.webp",
    "/media/debra_7608/images/26_image.webp",
    "/media/debra_7608/images/27_image.webp",
    "/media/debra_7608/images/28_image.webp",
    "/media/debra_7608/images/29_image.webp",
    "/media/debra_7608/images/30_image.webp",
    "/media/debra_7608/images/31_image.webp",
    "/media/debra_7608/images/32_image.webp",
    "/media/debra_7608/images/33_image.webp",
    "/media/debra_7608/images/34_image.webp",
    "/media/debra_7608/images/35_image.webp",
    "/media/debra_7608/images/36_image.webp",
    "/media/debra_7608/images/37_image.webp",
    "/media/debra_7608/images/38_image.webp",
    "/media/debra_7608/images/39_image.webp",
    "/media/debra_7608/images/40_image.webp",
    "/media/debra_7608/images/41_image.webp",
    "/media/debra_7608/images/42_image.webp",
    "/media/debra_7608/images/43_image.webp",
    "/media/debra_7608/images/44_image.webp",
    "/media/debra_7608/images/45_image.webp",
    "/media/debra_7608/images/46_image.webp",
    "/media/debra_7608/images/47_image.webp",
    "/media/debra_7608/images/48_image.webp",
    "/media/debra_7608/images/49_image.webp",
    "/media/debra_7608/images/50_image.webp",
    "/media/debra_7608/images/51_image.webp"
  ],
  "created_at": "2026-01-27T05:29:54.189088-07:00",
  "dir_name": "debra_7608"
}